<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [moneyGainRate](./bitburner.ganggeninfo.moneygainrate.md)

## GangGenInfo.moneyGainRate property

Money earned per game cycle

**Signature:**

```typescript
moneyGainRate: number;
```
